rio_release_dev
Prev | Enumeration and Discovery | Next

## Name

rio_release_dev — Frees a RIO device struct

## Synopsis

`void rio_release_dev (` | struct device * | dev`)`;

## Arguments

`dev`

  LDM device associated with a RIO device struct

## Description

Gets the RIO device struct associated a RIO device struct. The RIO device struct is freed.

Prev | Up | Next
rio_device_has_destid | Home | rio_is_switch